Input File Reference
`#include <osg/Image>`
`#include <osg/Shader>`
`#include <osg/Node>`
`#include <osg/Drawable>`
`#include <osg/StateAttribute>`
`#include <osg/ArgumentParser>`
`#include <osgDB/ReaderWriter>`
`#include <osgDB/Options>`
`#include <map>`
`#include <string>`

Go to the source code of this file.

## Classes

struct | osgDB::basic_type_wrapper
struct | osgDB::type_wrapper< T >
class | osgDB::Field
class | osgDB::FieldReader
class | osgDB::FieldReaderIterator
class | osgDB::Input

## Namespaces

namespace | osgDB

## Macros

#define | OSGDB_INPUT 1

## Macro Definition Documentation

## OSGDB_INPUT

#define OSGDB_INPUT 1